Subject: VIC and encryption support

From: [email-masked] (Jimmy Kyriannis)
Date: Sun, 6 Apr 97 04:06:40 -0400

According to the VIC man page and the html documents it comes with, VIC source
doesn't come with encryption support.  It does appear to come with some
DES crypt routines, however, libdes-4.0.1, for example doesn't resolve some of
the references those routines make to external function calls.  Could someone
please point me to some documentation for building VIC with encryption?  

Thanks,

Jimmy

---

From: Colin Perkins <[email-masked]>
Date: Mon, 07 Apr 1997 23:20:57 +0100

>please point me to some documentation for building VIC with encryption?  

Not sure about the "real" vic encryption, but we've got a modified version
with encryption code written at UCL, see:
	http://www.cs.ucl.ac.uk/staff/c.perkins/vic/
for source code.

Colin